body{font-family:"Open Sans",sans-serif;color:#585a61}
a{color:#5777ba}
a:hover{color:#7b94c9;text-decoration:none}
h1,h2,h3,h4,h5,h6{font-family:"Raleway",sans-serif}
.back-to-top{position:fixed;display:none;width:40px;height:40px;border-radius:50px;right:15px;bottom:15px;background:#5777ba;color:#fff;transition:display .5s ease-in-out;z-index:99999}
.back-to-top i{font-size:24px;position:absolute;top:7px;left:8px}
.back-to-top:hover{color:#fff;background:#748ec6;transition:background .2s ease-in-out}
#header{height:72px;transition:all .5s;z-index:997;transition:all .5s;padding:15px 0}
#header.header-scrolled{background:rgba(255,255,255,0.95);box-shadow:0 2px 15px rgba(0,0,0,0.1)}
#header .logo h1{font-size:30px;margin:0;padding:2px 0;line-height:1;font-weight:400;letter-spacing:2px}
#header .logo h1 a,#header .logo h1 a:hover{color:#5777ba;text-decoration:none}
#header .logo img{padding:0;margin:0;max-height:40px}
@media (max-width: 992px) {
#header{background:rgba(255,255,255,0.95);box-shadow:0 2px 15px rgba(0,0,0,0.1)}
}
.nav-menu,.nav-menu *{margin:0;padding:0;list-style:none}
.nav-menu > ul > li{position:relative;white-space:nowrap;float:left}
.nav-menu a{display:block;position:relative;color:#47536e;padding:8px 15px 12px;transition:.3s;font-size:14px;font-family:"Open Sans",sans-serif}
.nav-menu a:hover,.nav-menu .active > a,.nav-menu li:hover > a{color:#5777ba;text-decoration:none}
.nav-menu .get-started a{background:#5777ba;color:#fff;border-radius:50px;margin:0 15px;padding:10px 25px}
.nav-menu .get-started a:hover{background:#748ec6;color:#fff}
.nav-menu .drop-down ul{display:block;position:absolute;left:0;top:calc(100% - 30px);z-index:99;opacity:0;visibility:hidden;padding:10px 0;background:#fff;box-shadow:0 0 30px rgba(127,137,161,0.25);transition:ease all .3s}
.nav-menu .drop-down:hover > ul{opacity:1;top:100%;visibility:visible}
.nav-menu .drop-down li{min-width:180px;position:relative}
.nav-menu .drop-down ul a{padding:10px 20px;font-size:14px;font-weight:500;text-transform:none;color:#233355}
.nav-menu .drop-down ul a:hover,.nav-menu .drop-down ul .active > a,.nav-menu .drop-down ul li:hover > a{color:#5777ba}
.nav-menu .drop-down > a:after{content:"\ea99";font-family:IcoFont;padding-left:5px}
.nav-menu .drop-down .drop-down ul{top:0;left:calc(100% - 30px)}
.nav-menu .drop-down .drop-down:hover > ul{opacity:1;top:0;left:100%}
.nav-menu .drop-down .drop-down > a{padding-right:35px}
.nav-menu .drop-down .drop-down > a:after{content:"\eaa0";font-family:IcoFont;position:absolute;right:15px}
@media (max-width: 1366px) {
.nav-menu .drop-down .drop-down ul{left:-90%}
.nav-menu .drop-down .drop-down:hover > ul{left:-100%}
.nav-menu .drop-down .drop-down > a:after{content:"\ea9d"}
}
.mobile-nav-toggle{position:fixed;right:15px;top:22px;z-index:9998;border:0;background:none;font-size:24px;transition:all .4s;outline:none!important;line-height:1;cursor:pointer;text-align:right}
.mobile-nav-toggle i{color:#5777ba}
.mobile-nav{position:fixed;top:55px;right:15px;bottom:15px;left:15px;z-index:9999;overflow-y:auto;background:#fff;transition:ease-in-out .2s;opacity:0;visibility:hidden;border-radius:10px;padding:10px 0}
.mobile-nav *{margin:0;padding:0;list-style:none}
.mobile-nav a{display:block;position:relative;color:#47536e;padding:10px 20px;font-weight:500;outline:none}
.mobile-nav a:hover,.mobile-nav .active > a,.mobile-nav li:hover > a{color:#5777ba;text-decoration:none}
.mobile-nav .drop-down > a:after{content:"\ea99";font-family:IcoFont;padding-left:10px;position:absolute;right:15px}
.mobile-nav .active.drop-down > a:after{content:"\eaa1"}
.mobile-nav .drop-down > a{padding-right:35px}
.mobile-nav .drop-down ul{display:none;overflow:hidden}
.mobile-nav .drop-down li{padding-left:20px}
.mobile-nav-overly{width:100%;height:100%;z-index:9997;top:0;left:0;position:fixed;background:rgba(35,51,85,0.7);overflow:hidden;display:none;transition:ease-in-out .2s}
.mobile-nav-active{overflow:hidden}
.mobile-nav-active .mobile-nav{opacity:1;visibility:visible}
.mobile-nav-active .mobile-nav-toggle i{color:#fff}
#hero{width:100%;position:relative;overflow:hidden;padding:140px 0 100px}
#hero::before{content:'';position:absolute;right:-100%;top:20%;width:250%;height:200%;z-index:-1;background-color:#e8ecf5;transform:skewY(135deg)}
#hero h1{margin:0 0 10px;font-size:48px;font-weight:500;line-height:56px;color:#5777ba;font-family:"Poppins",sans-serif}
#hero h2{color:#515f7d;margin-bottom:50px;font-size:20px}
#hero .download-btn{font-family:"Raleway",sans-serif;font-weight:500;font-size:15px;display:inline-block;padding:8px 24px 10px 46px;border-radius:3px;transition:.5s;color:#fff;background:#47536e;position:relative}
#hero .download-btn:hover{background:#5777ba}
#hero .download-btn i{font-size:20px;position:absolute;left:18px;top:8.5px}
#hero .download-btn + .download-btn{margin-left:20px}
#hero .animated{animation:up-down 2s ease-in-out infinite alternate-reverse both}
@media (max-width: 991px) {
#hero{text-align:center}
#hero .download-btn + .download-btn{margin:0 10px}
#hero .hero-img{text-align:center}
#hero .hero-img img{width:60%}
}
@media (max-width: 768px) {
#hero h1{font-size:28px;line-height:36px}
#hero h2{font-size:18px;line-height:24px;margin-bottom:30px}
#hero .hero-img img{width:70%}
}
@media (max-width: 575px) {
#hero .hero-img img{width:80%}
}
section{padding:60px 0;overflow:hidden}
.section-bg{background-color:#f2f5fa}
.section-title{text-align:center;padding-bottom:30px}
.section-title h2{font-size:32px;font-weight:400;margin-bottom:20px;padding-bottom:0;color:#5777ba;font-family:"Poppins",sans-serif}
.section-title p{margin-bottom:0}
.features .content{padding:30px 0}
.features .content .icon-box{margin-top:25px}
.features .content .icon-box h4{font-size:20px;font-weight:700;margin:5px 0 10px 60px}
.features .content .icon-box i{font-size:48px;float:left;color:#5777ba}
.features .content .icon-box p{font-size:15px;color:#979aa1;margin-left:60px}
@media (max-width: 991px) {
.features .image{text-align:center}
.features .image img{max-width:80%}
}
@media (max-width: 667px) {
.features .image img{max-width:100%}
}
.details .content + .content{margin-top:100px}
.details .content h3{font-weight:700;font-size:32px;color:#47536e}
.details .content ul{list-style:none;padding:0}
.details .content ul li{padding-bottom:10px}
.details .content ul i{font-size:20px;padding-right:4px;color:#5777ba}
.details .content p:last-child{margin-bottom:0}
.gallery{overflow:hidden}
.gallery .owl-nav,.gallery .owl-dots{margin-top:40px;text-align:center}
.gallery .owl-item{transition:.3s ease-in-out}
.gallery .owl-dot{display:inline-block;margin:0 5px;width:12px;height:12px;border-radius:50%;background-color:#eff2f8!important}
.gallery .owl-dot.active{background-color:#5777ba!important}
.gallery .gallery-carousel{padding-top:30px}
.gallery .gallery-carousel .owl-stage-outer{overflow:visible}
@media (min-width: 992px) {
.gallery .gallery-carousel .center{border:6px solid #5777ba;padding:4px;background:#fff;z-index:1;transform:scale(1.2);margin-top:10px;border-radius:25px}
}
.testimonials .testimonial-wrap{padding-left:50px}
.testimonials .testimonial-item{box-sizing:content-box;padding:30px 30px 30px 60px;margin:30px 15px;min-height:200px;box-shadow:0 2px 12px rgba(0,0,0,0.08);position:relative;background:#fff}
.testimonials .testimonial-item .testimonial-img{width:90px;border-radius:10px;border:6px solid #fff;position:absolute;left:-45px}
.testimonials .testimonial-item h3{font-size:18px;font-weight:700;margin:10px 0 5px;color:#111}
.testimonials .testimonial-item h4{font-size:14px;color:#999;margin:0}
.testimonials .testimonial-item .quote-icon-left,.testimonials .testimonial-item .quote-icon-right{color:#e8ecf5;font-size:26px}
.testimonials .testimonial-item .quote-icon-left{display:inline-block;left:-5px;position:relative}
.testimonials .testimonial-item .quote-icon-right{display:inline-block;right:-5px;position:relative;top:10px}
.testimonials .testimonial-item p{font-style:italic;margin:15px auto}
.testimonials .owl-nav,.testimonials .owl-dots{margin-top:5px;text-align:center}
.testimonials .owl-dot{display:inline-block;margin:0 5px;width:12px;height:12px;border-radius:50%;background-color:#ddd!important}
.testimonials .owl-dot.active{background-color:#5777ba!important}
@media (max-width: 767px) {
.testimonials .testimonial-wrap{padding-left:0}
.testimonials .testimonial-item{padding:30px;margin:15px}
.testimonials .testimonial-item .testimonial-img{position:static;left:auto}
}
.pricing .row{padding-top:40px}
.pricing .box{padding:40px;margin-bottom:30px;box-shadow:0 0 30px rgba(73,78,92,0.15);background:#fff;text-align:center}
.pricing h3{font-weight:300;margin-bottom:15px;font-size:28px}
.pricing h4{font-size:46px;color:#5777ba;font-weight:400;font-family:"Open Sans",sans-serif;margin-bottom:25px}
.pricing h4 span{color:#bababa;font-size:18px;display:block}
.pricing ul{padding:0;list-style:none;color:#999;text-align:left;line-height:20px}
.pricing ul li{padding-bottom:12px}
.pricing ul i{color:#5777ba;font-size:18px;padding-right:4px}
.pricing ul .na{color:#ccc}
.pricing ul .na i{color:#ccc}
.pricing ul .na span{text-decoration:line-through}
.pricing .get-started-btn{background:#47536e;display:inline-block;padding:6px 30px;border-radius:20px;color:#fff;transition:none;font-size:14px;font-weight:400;font-family:"Raleway",sans-serif;transition:.3s}
.pricing .get-started-btn:hover{background:#5777ba}
.pricing .featured{z-index:10;margin:-30px -5px 0}
.pricing .featured .get-started-btn{background:#5777ba}
.pricing .featured .get-started-btn:hover{background:#748ec6}
@media (max-width: 992px) {
.pricing .box{max-width:60%;margin:0 auto 30px}
}
@media (max-width: 767px) {
.pricing .box{max-width:80%;margin:0 auto 30px}
}
@media (max-width: 420px) {
.pricing .box{max-width:100%;margin:0 auto 30px}
}
.faq .accordion-list{padding:0 100px}
.faq .accordion-list ul{padding:0;list-style:none}
.faq .accordion-list li + li{margin-top:15px}
.faq .accordion-list li{padding:20px;background:#fff;border-radius:4px;position:relative}
.faq .accordion-list a{display:block;position:relative;font-family:"Poppins",sans-serif;font-size:16px;line-height:24px;font-weight:500;padding:0 30px;outline:none}
.faq .accordion-list .icon-help{font-size:24px;position:absolute;right:0;left:20px;color:#b1c0df}
.faq .accordion-list .icon-show,.faq .accordion-list .icon-close{font-size:24px;position:absolute;right:0;top:0}
.faq .accordion-list p{margin-bottom:0;padding:10px 0 0}
.faq .accordion-list .icon-show{display:none}
.faq .accordion-list a.collapsed{color:#343a40}
.faq .accordion-list a.collapsed:hover{color:#5777ba}
.faq .accordion-list a.collapsed .icon-show{display:inline-block}
.faq .accordion-list a.collapsed .icon-close{display:none}
@media (max-width: 1200px) {
.faq .accordion-list{padding:0}
}
.contact .info{padding:20px 40px;background:#f1f3f6;color:#47536e;text-align:center;border:1px solid #fff}
.contact .info i{font-size:48px;color:#9fb2d8;margin-bottom:15px}
.contact .info h4{padding:0;margin:0 0 10px;font-size:16px;font-weight:600;text-transform:uppercase;font-family:"Poppins",sans-serif}
.contact .info p{font-size:15px}
.contact .php-email-form{width:100%}
.contact .php-email-form .validate{display:none;color:red;margin:0;font-weight:400;font-size:13px}
.contact .php-email-form .error-message{display:none;color:#fff;background:#ed3c0d;text-align:center;padding:15px;font-weight:600}
.contact .php-email-form .sent-message{display:none;color:#fff;background:#18d26e;text-align:center;padding:15px;font-weight:600}
.contact .php-email-form .loading{display:none;background:#fff;text-align:center;padding:15px}
.contact .php-email-form .loading:before{content:"";display:inline-block;border-radius:50%;width:24px;height:24px;margin:0 10px -6px 0;border:3px solid #18d26e;border-top-color:#eee;-webkit-animation:animate-loading 1s linear infinite;animation:animate-loading 1s linear infinite}
.contact .php-email-form label{font-family:"Poppins",sans-serif;margin-bottom:5px;color:#8a8c95}
.contact .php-email-form input,.contact .php-email-form textarea{border-radius:0;box-shadow:none;font-size:14px}
.contact .php-email-form input::focus,.contact .php-email-form textarea::focus{background-color:#5777ba}
.contact .php-email-form input{padding:20px 15px}
.contact .php-email-form textarea{padding:12px 15px}
.contact .php-email-form button[type="submit"]{background:#fff;border:2px solid #5777ba;padding:10px 24px;color:#5777ba;transition:.4s;border-radius:50px;margin-top:5px}
.contact .php-email-form button[type="submit"]:hover{background:#5777ba;color:#fff}
@media (max-width: 1024px) {
.contact .php-email-form{padding:30px 15px 15px}
}
@media (max-width: 768px) {
.contact .php-email-form{padding:15px 0 0}
}
@-webkit-keyframes animate-loading {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
@keyframes animate-loading {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
#footer{background:#fff;padding:0 0 30px;color:#47536e;font-size:14px;background:#eff2f8}
#footer .footer-newsletter{padding:50px 0;background:#eff2f8;text-align:center;font-size:15px}
#footer .footer-newsletter h4{font-size:24px;margin:0 0 20px;padding:0;line-height:1;font-weight:600;color:#47536e}
#footer .footer-newsletter form{margin-top:30px;background:#fff;padding:6px 10px;position:relative;border-radius:50px;box-shadow:0 2px 15px rgba(0,0,0,0.1);text-align:left}
#footer .footer-newsletter form input[type="email"]{border:0;padding:4px 8px;width:calc(100% - 100px)}
#footer .footer-newsletter form input[type="submit"]{position:absolute;top:0;right:0;bottom:0;border:0;background:none;font-size:16px;padding:0 20px;background:#5777ba;color:#fff;transition:.3s;border-radius:50px;box-shadow:0 2px 15px rgba(0,0,0,0.1)}
#footer .footer-newsletter form input[type="submit"]:hover{background:#415f9d}
#footer .footer-top{padding:60px 0 30px;background:#fff}
#footer .footer-top .footer-contact{margin-bottom:30px}
#footer .footer-top .footer-contact h4{font-size:22px;margin:0 0 30px;padding:2px 0;line-height:1;font-weight:700;color:#47536e}
#footer .footer-top .footer-contact p{font-size:14px;line-height:24px;margin-bottom:0;font-family:"Raleway",sans-serif;color:#8a8c95}
#footer .footer-top h4{font-size:16px;font-weight:700;color:#47536e;position:relative;padding-bottom:12px}
#footer .footer-top .footer-links{margin-bottom:30px}
#footer .footer-top .footer-links ul{list-style:none;padding:0;margin:0}
#footer .footer-top .footer-links ul i{padding-right:2px;color:#9fb2d8;font-size:18px;line-height:1}
#footer .footer-top .footer-links ul li{padding:10px 0;display:flex;align-items:center}
#footer .footer-top .footer-links ul li:first-child{padding-top:0}
#footer .footer-top .footer-links ul a{color:#8a8c95;transition:.3s;display:inline-block;line-height:1}
#footer .footer-top .footer-links ul a:hover{text-decoration:none;color:#5777ba}
#footer .footer-top .social-links a{font-size:18px;display:inline-block;background:#5777ba;color:#fff;line-height:1;padding:8px 0;margin-right:4px;border-radius:50%;text-align:center;width:36px;height:36px;transition:.3s}
#footer .footer-top .social-links a:hover{background:#27282c;color:#fff;text-decoration:none}
#footer .copyright{text-align:center;float:left;color:#47536e}
#footer .credits{float:right;text-align:center;font-size:13px;color:#47536e}
@media (max-width: 768px) {
#footer .copyright,#footer .credits{float:none;text-align:center;padding:5px 0}
}
@keyframes up-down {0%{transform:translateY(10px)}100%{transform:translateY(-10px)}}
@keyframes pulsate-btn {0%{transform:scale(0.6,0.6);opacity:1}100%{transform:scale(1,1);opacity:0}}
@keyframes animate-loading {0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
@keyframes animate-preloader {0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
@-webkit-keyframes up-down {0%{transform:translateY(10px)}100%{transform:translateY(-10px)}}
@-webkit-keyframes pulsate-btn {0%{transform:scale(0.6,0.6);opacity:1}100%{transform:scale(1,1);opacity:0}}
@-webkit-keyframes animate-loading {0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
@-webkit-keyframes animate-preloader {0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
